h1,
h2,
h3,
h4,
h5 {
  color: #ddd;
  font-family: "Verdana", sans-serif;
}

b,
strong {
  color: #fff;
}

a {
  color: #eee;
}

html {
  color: #ccc;
  font-family: "Georgia", serif;
  font-size: 1.2em;
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-color: #111;
}

body {
  width: 800px;
  padding: 15px;
  display: flex;
  flex-direction: column;
}

.site-title {
  font-size: 2.5em;
  margin-bottom: 10px;
  /* text-align: center; */
  /* color: #0F5267; */
  background-image: radial-gradient(ellipse closest-corner at 70px 20px,
      rgba(183, 12, 240, 1) 0%,
      #4433ee 100%);
  color: transparent;
  background-clip: text;
}

nav {
  display: flex;
  flex-direction: row;
  justify-content: left;
  font-size: 1.2em;
  margin-bottom: 20px;
}

.block {
  border: 1px dotted white;
  padding: 5px 15px;
  margin: 0 10px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.block h1 {
  font-size: 1em;
  text-align: center;
  margin-bottom: 0;
}

.small {
  font-size: 0.8em;
}

.wave {
  background: #111;
  color: #fff;
  text-shadow: 1px 1px 10px #fff, 1px 1px 10px #ccc;
}

footer {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

footer hr {
  width: 100%;
}

#ascii-logo {
  background-image: radial-gradient(circle, rgba(183, 12, 240, 1) 0%, rgba(0, 255, 204, 1) 50%, rgba(14, 114, 237, 1) 100%);
  color: transparent;
  background-clip: text;
}